@import "https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap";



body{margin:0;padding:0;background:repeat-x top #fff;font-family:'Montserrat',sans-serif;color:#555}

body,select,input,textarea, p
{
    color:#555555;
    font-size:16px;
    line-height:28px;
    font-family:'Montserrat',sans-serif;
}

img{border:none}
::-moz-selection{color:#fff;background:#000}
::selection{color:#fff;background:#000}
figure{margin:0}
.group:after{content:"";display:table;clear:both}
a{outline:none;color:#ddd;text-decoration:none}
a:hover{outline:none;-webkit-transition:all .6s ease-in-out;-moz-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;transition:all .6s ease-in-out;text-decoration:underline}
.clear{clear:both;height:auto}
.wrapper{width:1000px;margin:0 auto;position:relative}
.logo{float:left;width:0;height:0;margin:0}
.logo a{display:block;width:0;height:0;background:url(../images/logo.png) no-repeat left top}
nav#nav{z-index:10;float:right;position:relative}
nav#nav ul{margin:0;padding:0;float:left;list-style:none}
nav#nav li{float:left;padding:0 27px;position:relative}
nav#nav li a{color:#666;display:block;padding:40px 0 0;font-size:16px;line-height:16px;text-decoration:none}
nav#nav li:hover>a,nav#nav li.current>a{color:#e8562a;text-decoration:none;box-shadow:0 4px 0 #e8562a inset}
nav#nav ul li.current>a:after{left:0;right:0;top:4px;width:18px;height:7px;content:'';margin:0 auto;position:absolute;background:url(../images/arrow.png) no-repeat}
nav#nav .btn1{float:right;margin:30px 0 0}
nav#nav li ul{left:0;top:100%;margin:0;padding:0;display:none;position:absolute}
nav#nav li ul:before{content:'';height:42px;display:table}
nav#nav li:hover>ul{display:block}
nav#nav li ul li,nav#nav li ul li a{float:none}
nav#nav li ul li{margin:0;background:none;padding:0;display:inline}
nav#nav li ul li a{white-space:nowrap;display:block;color:#fff;padding:0 23px;line-height:30px;background:#666;border-top:2px solid #525252}
nav#nav li ul li:hover>a{color:#fff;box-shadow:none;background:#e8562a}
nav#nav li ul li ul{display:none}
nav#nav li ul li:hover ul{left:100%;top:0}





.font_weight300 {font-weight: 300}
.font_weight400 {font-weight: 400}
.font_weight400 {font-weight: 500}
.font_weight600 {font-weight: 600}
.font_weight700 {font-weight: 700}




h2 {
    font-size: 36px;
    line-height: 36px;
    color:#151515;
    font-weight: 700
}


h3 {
    font-size: 24px;
    line-height: 24px;
    color:#151515;
    font-weight: 700
}



.kontact_form_section.contact_section.blue_section   h2 ,
.kontact_form_section.contact_section.blue_section  h3 ,
.kontact_form_section.contact_section.blue_section  p {
  color: #fff    !important
}


.navbar-light .navbar-brand {
    width: 150px
}

.navbar-light .navbar-brand  img {
    width: 100%
}

.no_margin{margin:0}
.margin_top0{margin-top:0}
.margin_auto{margin:0 auto!important}
.margin_top0{margin-top:0}
.margin_top5{margin-top:5px}
.margin_top10{margin-top:10px}
.margin_top15{margin-top:15px}
.margin_top20{margin-top:20px}
.margin_top25{margin-top:25px}
.margin_top30{margin-top:30px}
.margin_top35{margin-top:35px}
.margin_top40{margin-top:40px}
.margin_top45{margin-top:45px}
.margin_top50{margin-top:50px}
.margin_top55{margin-top:55px}
.margin_top60{margin-top:60px}
.margin_top65{margin-top:65px}
.margin_top70{margin-top:70px}
.margin_top75{margin-top:75px}
.margin_top80{margin-top:80px}
.margin_top85{margin-top:85px}
.margin_top90{margin-top:90px}

.margin_bottom0{margin-bottom:0}


.margin_bottom5{margin-bottom:5px}
.margin_bottom10{margin-bottom:10px}
.margin_bottom15{margin-bottom:15px}
.margin_bottom20{margin-bottom:20px}
.margin_bottom25{margin-bottom:25px}
.margin_bottom30{margin-bottom:30px}
.margin_bottom35{margin-bottom:35px}
.margin_bottom40{margin-bottom:40px}
.margin_bottom45{margin-bottom:45px}
.margin_bottom50{margin-bottom:50px}
.margin_bottom55{margin-bottom:55px}
.margin_bottom60{margin-bottom:60px}
.margin_bottom65{margin-bottom:65px}
.margin_bottom70{margin-bottom:70px}
.margin_bottom75{margin-bottom:75px}
.margin_bottom80{margin-bottom:80px}
.margin_bottom85{margin-bottom:85px}
.margin_bottom90{margin-bottom:90px}


.no_padding{padding:0}

.padding_top5{padding-top:5px}
.padding_top10{padding-top:10px}
.padding_top15{padding-top:15px}
.padding_top20{padding-top:20px}
.padding_top25{padding-top:25px}
.padding_top30{padding-top:30px}
.padding_top35{padding-top:35px}
.padding_top40{padding-top:40px}
.padding_top45{padding-top:45px}
.padding_top50{padding-top:50px}
.padding_top55{padding-top:55px}
.padding_top60{padding-top:60px}
.padding_top65{padding-top:65px}
.padding_top70{padding-top:70px}
.padding_top75{padding-top:75px}
.padding_top80{padding-top:80px}
.padding_top85{padding-top:85px}
.padding_top90{padding-top:90px}
.padding_top95{padding-top:95px}
.padding_top100{padding-top:100px}


.padding_top120{padding-top:120px}
.padding_tb30{padding-top:30px;padding-bottom:30px}
.padding_tb70{padding-top:70px;padding-bottom:70px}
.padding_tb100{padding-top:100px;padding-bottom:100px}





.padding_bottom5{padding-bottom:5px}
.padding_bottom10{padding-bottom:10px}
.padding_bottom15{padding-bottom:15px}
.padding_bottom20{padding-bottom:20px}
.padding_bottom25{padding-bottom:25px}
.padding_bottom30{padding-bottom:30px}
.padding_bottom35{padding-bottom:35px}
.padding_bottom40{padding-bottom:40px}
.padding_bottom45{padding-bottom:45px}
.padding_bottom50{padding-bottom:50px}
.padding_bottom55{padding-bottom:55px}
.padding_bottom60{padding-bottom:60px}
.padding_bottom65{padding-bottom:65px}
.padding_bottom70{padding-bottom:70px}
.padding_bottom75{padding-bottom:75px}
.padding_bottom80{padding-bottom:80px}
.padding_bottom85{padding-bottom:85px}
.padding_bottom90{padding-bottom:90px}
.padding_bottom95{padding-bottom:95px}
.padding_bottom100{padding-bottom:100px}
.padding_bottom120{padding-bottom:120px}



.primary_btn a{padding:21px 55px 22px;border-radius:32px;background:#3ccaf8;color:#fff;font-weight:600;font-size:18px;line-height:18px;display:inline-block;box-shadow:10px 0 20px rgba(60,202,240,.3)}

.primary_btn a:hover,.call_btn a:hover{background:#062934;text-decoration:none}


.primary_btn  .submit_btn {
    padding:21px 95px 22px;
    border-radius:32px;
    background:#3ccaf8;
    color:#fff;font-weight:600;font-size:18px;line-height:18px;display:inline-block;box-shadow:10px 0 20px rgba(60,202,240,.3);
        border: none;
}


.primary_btn  .submit_btn:focus {
    outline-width: 0
}


.primary_btn  .submit_btn:hover {
    background:#062934;text-decoration:none
}


.color_fff{color:#fff}
.color_151515{color:#151515}
.color_3ccaf8{color:#3ccaf8}




/*
.bg_fff

{background:#fff}
*/


.bg_151515{background:#151515}
.bg_3ccaf8{background:#f5fcff}




.font_size72{font-size:72px}
.font_size36{font-size:36px}
.font_size30{font-size:30px}
.font_size24{font-size:24px}
.font_size20{font-size:20px}
.font_size18{font-size:18px}
.font_size16{font-size:16px}
.font_size14{font-size:14px}
.font_size12{font-size:12px}









.line_height0{line-height:0}
.line_height14{line-height:14px}
.line_height16{line-height:16px}
.line_height18{line-height:18px}
.line_height20{line-height:20px}
.line_height24{line-height:24px}
.line_height30{line-height:30px}
.line_height36{line-height:36px}
.line_height72{line-height:72px}











.header{background:#fff}
.header .navbar{padding:15px 0!important}
.header .navbar-nav{margin-top:0}
.header .navbar-nav li{margin:0 4px;  padding: 30px 0}
.header .navbar-nav li a{font-weight:600;font-size:16px;line-height:16px;padding:0 18px!important;color:#151515!important}
.header .navbar-nav li:hover > a,.header .navbar-nav li.active > a{color:#3ccaf8!important}
.call_btn{margin-left:12px}
.call_btn a{padding:14px 26px 13px;border-radius:32px;color:#fff;font-size:14px;line-height:14px;display:inline-block;font-weight:600; background: #3ccaf8;}
.banner_section{background:url(../images/banner_img.jpg) no-repeat;background-size:cover;padding:130px 0}




.contact_section {
    /*background: url(../images/contact_bg.jpg) no-repeat;*/
    background-size: cover;
    background-color: #f5fcff;
}


.form_ot_bx {
    padding: 50px
}



.home_page_form  ul {
    padding: 0;
    margin: 0;

}

.home_page_form  ul li  {
    width: 48%;
    float: left;
    margin: 0 1% 20px;
    list-style-type: none;
}


.home_page_form  ul li .form_input ,
.home_page_form  ul li .form_input_bx
{
    width: 100%;
    float: left;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    color: #555;
    border: 1px solid #e0e8ea;
    border-radius: 8px
}

.home_page_form ul li .form_input.error, .home_page_form ul li .form_input_bx.error {
    border-color: red;
}

.home_page_form ul li  label.error, 
.home_page_form ul li label.error {
    display: none !important
}


.home_page_form  ul li .form_input_bx {
    resize: none;
    height: 100px;
    line-height: 24px;
        padding: 15px;
}

.home_page_form  ul li:last-child {
    width: 100%;
}


.order2 {
    order: 2
}

.order2 {
    order: 1
}


.footer_bx {
    background: #062934;
    color: #b8cad0;
    padding: 90px 0 100px;
    font-size: 14px;
    line-height: 28px

}


.footer_bx .home_page_form ul li .form_input,
.footer_bx .home_page_form ul li .form_input_bx {
    width: 100%;
    background: none;
    border-color: #27454e;
}


.footer_bx  .home_page_form ul li {
    width: 100%;
    margin-bottom: 10px
}


.footer_bx  h3,
.footer_bx  h2{
    color: #3ccaf8;
    margin: 0 0 40px;

}

.footer_bx  p span {
    display: block
}







.subbanner {
    background: url(../images/kontact_banner.jpg) no-repeat;
    background-size: cover;
    padding: 130px 0
}


.subbanner.off_banner {
    background: url(../images/om_bg.jpg) no-repeat;
    background-size: cover
}


.subbanner.om_banner {
      background: url(../images/om-banner.jpg) no-repeat;
    background-size: cover
}



.kontact_form_section.contact_section   {
  background: #f5fcff;
    background-size: cover;
}

.kontact_form_section.contact_section.blue_section h2, 
.kontact_form_section.contact_section.blue_section h3, 
.kontact_form_section.contact_section.blue_section p
{
       color: #151515 !important;
}

.kontact_form_section.contact_section.blue_section h2,
.kontact_form_section.contact_section.blue_section h3{
    font-weight: 700 !important;
}

.subbanner.s_banner {
     background: url(../images/taj_bg.jpg) no-repeat;
    background-size: cover;
}

.subbanner.s_banner p,
.subbanner   p
{
 width: 50%;   
}




.kontact_form_section  .home_page_form ul li {
    width: 100%;
        margin-left: 0;
    margin-right: 0;

}


.kontact_form_section  .form_ot_bx {
    padding: 0 15px;

}

.kontact_form_section  .home_page_form   {
    padding: 80px 95px;
        border-radius: 4px;
/*    background: #fff;*/

}





.gdrp_bx  input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.gdrp_bx label {
  position: relative;
  cursor: pointer;
    color: #555;
    margin-bottom: 30px;
    margin-top: 10px
}

.gdrp_bx label a {
    color: #555
}

.gdrp_bx label a:hover {
    color: #3ccaf8
}

.gdrp_bx  label:before {
     content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #e0e8ea;
/*    box-shadow: 0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);*/
    padding: 10px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 15px;
    border-radius: 6px;
}

.gdrp_bx input:checked + label:after {
    content: '';
    display: block;
    position: absolute;
    top: 6px;
    left: 8px;
    width: 8px;
    height: 15px;
    border: solid #3ccaf8;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}


.kontact_form_section .primary_btn .submit_btn {
    padding: 21px 75px 22px;
}




.om_form_section.kontact_form_section .home_page_form ul li {
    width: 31%;
        margin: 0 1% 20px;
}

.om_form_section.kontact_form_section .home_page_form ul li:nth-child(4),
.om_form_section.kontact_form_section .home_page_form ul li:nth-child(5) {
    width: 48%
}

.om_form_section.kontact_form_section .home_page_form ul li:last-child{
    width: 98%;

}


.gallary_box ,
.services_inner_bx
{
    background: #f5fcff
}




.services_inner_bx  {
    padding: 50px
}

.services_box_ot  figure  img {
    height: 66px
}

.error{
    color: red;
}



.header ul.dropdown-menu  {
           border-radius: 4px;
    border: none;
    background: #fff;
    box-shadow: 0 0 2px rgb(0 0 0 / 50%);
    top: 80%;
    padding: 10px;
}

.header ul.dropdown-menu li {
    margin: 0;
    padding: 0;
}

.header ul.dropdown-menu li a {
    font-size: 14px;
    padding: 7px 15px !important;
    line-height: 14px;
   color: #151515 !important;
}



.header ul.dropdown-menu li:hover a {
    color: #3ccaf8 !important; 
} 


.header ul  li.dropdown {
 position: relative;
}




.header ul li.dropdown:before {
    
       position: absolute;
    content: "";
    width: 0;
    height: 0;
    right: 5px;
    top: 36px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #000;
  
   
} 




/************************************/

.blue_section ,
.banner_section
{
        background: #f5fcff;
       
}

.banner_section h1 ,
.banner_section p ,
.footer_bx p ,
.subbanner  h1 ,
.subbanner  p , 
.banner_section  h2,
.subbanner   h2 ,
.banner_text 

{ 
   color: #fff 
} 

.blue_section p, 
.blue_section h2 ,
.blue_section  h3,

{
    color: #151515
}

.footer_bx h3 {
    color: #3ccaf8
}

.blue_section  h3 {
    font-weight: 300;
    color: #fff
}


.banner_section  h1,
.subbanner   h1 ,
.banner_section  h2,
.subbanner   h2 
{
    font-size: 72px;
    line-height: 72px;
    margin: 0
}


.banner_section  p  {
    margin-top: 30px;
    margin-bottom: 50px;
    font-size: 18px;
    line-height: 30px;
    width: 50%;
        
}


.navbar-collapse ul  li.nav-item:hover .dropdown-menu {
    display: block
}


@media screen and (max-width: 767px) {
    .blue_section img {
        width: 100%
    }
    
}